<?xml version="1.0" encoding="UTF-8"?>
<exercise>
    <rubric><![CDATA[<b>Look at the pictures. Make the sentences.</b>]]></rubric>
     <imagepath>data/templates/pics/430x300/</imagepath>
    <audiopath>data/templates/audio/wordlist/</audiopath>
    <!--sentences_used value should be a number less than 
    the number of sentences below or 'all'-->
    <setting sentences_used="all"/> 
   
    <sentence image="T2T4MROMGU5a.jpg">
	<correct><![CDATA[I've|just seen|the dentist.]]></correct>
	<alt><![CDATA[Gerry|hasn't had|his shots yet.]]></alt>
	<alt><![CDATA[Have you|just gotten|new braces?]]></alt>
    </sentence>
	
    <sentence image="T2T4MROMGU5b.jpg">
	<correct><![CDATA[Martha has|already made|an appointment.]]></correct>
	<alt><![CDATA[Has Pete|just gone|to the mall?]]></alt>
	<alt><![CDATA[We've|eaten lunch|already.]]></alt>
    </sentence>
	
    <sentence image="T2T4MROMGU5c.jpg">
	<correct><![CDATA[Have|you already seen|this movie?]]></correct>
	<alt><![CDATA[Your mom|hasn't come|home yet.]]></alt>
	<alt><![CDATA[Has Tracey|just been|to the park?]]></alt>
    </sentence>
	
    <sentence image="T2T4MROMGU5d.jpg">
	<correct><![CDATA[Dad|has just found|his car keys.]]></correct>	
	<alt><![CDATA[I've|already finished|doing my homework.]]></alt>
	<alt><![CDATA[We|hasn't met|my parents yet.]]></alt>
    </sentence>
	
	<sentence image="T2T4MROMGU5e.jpg">
	<correct><![CDATA[We've|just finished|lunch.]]></correct>
	<alt><![CDATA[Our friends|haven't arrived|at the party yet.]]></alt>
	<alt><![CDATA[He's|just been|to the health clinic.]]></alt>
    </sentence>
    
	<sentence image="T2T4MROMGU5f.jpg">
	<correct><![CDATA[Your brother|has already|gotten a filling.]]></correct>
	<alt><![CDATA[Has your friend|spoken to|Jill yet?]]></alt>
	<alt><![CDATA[She's|just had|an X-Ray.]]></alt>
    </sentence>
    
</exercise>